package vc.thinker.absctacts.protocolproxy.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 写入数据格式
 *
 * @author HeTongHao
 * @since 2021/7/9 16:20
 */
@Getter
@AllArgsConstructor
public enum DataType {
    /**
     * 整形
     */
    Int("整形"),
    /**
     * 浮点型
     */
    Float("浮点型"),
    ;
    /**
     * 类型名称
     */
    private final String name;
}
